=== debian/changelog ===
ros-melodic-qt-tutorials (0.2.10-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 10 Mar 2020 13:08:41 -0000

ros-melodic-qt-tutorials (0.2.7-1stretch) stretch; urgency=high

  * update for indigo

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 27 Jul 2014 04:00:00 -0000

ros-melodic-qt-tutorials (0.2.4-1stretch) stretch; urgency=high

  * Fix: Parse error at BOOST_JOIN in Qt's moc (fix #8 <https://github.com/stonier/qt_ros/issues/8>).
  * Contributors: Benjamin Chretien

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 04 Mar 2014 05:00:00 -0000

ros-melodic-qt-tutorials (0.2.2-1stretch) stretch; urgency=high

  * add cmake_minimum_required to the cmake logic (build farm needs it)

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 24 Oct 2013 04:00:00 -0000
