=== debian/control ===
Source: ros-melodic-qt-tutorials
Section: misc
Priority: optional
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libqt4-dev, ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-qt-build, ros-melodic-roscpp, ros-melodic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-qt-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-dev, ros-melodic-message-runtime, ros-melodic-qt-build, ros-melodic-roscpp, ros-melodic-std-msgs
Description: Example qt programs, generated from code similar to that used by the roscreate-qt-pkg script and styled on roscpp_tutorials.
